You are not logged in.

#51 2018-06-21 12:52:08

DeepDayze
Member
From: In Linux Land
Registered: 2017-05-28
Posts: 528

Re: dist-upgrade helium to sid (unofficial)

hhh wrote:

There have been a couple of major upgrades in the last two days, no problems here.

The first was dbus, two days ago. It gave a message saying to reboot, so I did. All good.

The second was gcc-6, yesterday. I rebooted on principle since it's a major package, everything is working great.

Yes Sid has been pretty solid lately with few breakages that usually get fixed in a day or so.


Real Men Use Linux

Offline

#52 2018-06-23 17:54:49

hhh
That's easy!
Registered: 2015-09-17
Posts: 5,947
Website

Re: dist-upgrade helium to sid (unofficial)

My /etc/apt/sources.list for buster, I currently have all bunsenlabs and debian-backports repos disabled...

deb https://deb.debian.org/debian buster main non-free contrib
# deb-src https://deb.debian.org/debian buster main non-free contrib

deb http://security.debian.org testing/updates main contrib non-free
# deb-src http://security.debian.org testing/updates main contrib non-free

These and all other testing repos are 'use at your own risk'. Please note that buster does NOT receive timely security updates. sid gets them first, but run stretch if you require the latest security updates.

Offline

#53 2018-06-23 18:03:47

DeepDayze
Member
From: In Linux Land
Registered: 2017-05-28
Posts: 528

Re: dist-upgrade helium to sid (unofficial)

hhh wrote:

My /etc/apt/sources.list for buster, I currently have all bunsenlabs and debian-backports repos disabled...

deb https://deb.debian.org/debian buster main non-free contrib
# deb-src https://deb.debian.org/debian buster main non-free contrib

deb http://security.debian.org testing/updates main contrib non-free
# deb-src http://security.debian.org testing/updates main contrib non-free

These and all other testing repos are 'use at your own risk'. Please note that buster does NOT receive timely security updates. sid gets them first, but run stretch if you require the latest security updates.

I am running BL and tracking Sid, and only kept the BL repos enabled with all stretch repos disabled. No problems here so far.

Sid does get new updates first and if there are no bug reports filed against such updates then those updated packages will move to testing/buster after approximately 10 days IIRC. However if there are bug reports on those updates, the packages only will move when those open bug reports are closed/resolved.


Real Men Use Linux

Offline

#54 2018-06-27 05:30:29

dolly
Miss Mixunderstand
From: /lab1
Registered: 2015-10-03
Posts: 341

Re: dist-upgrade helium to sid (unofficial)

Just a friendly reminder about what "sid" is. wink

https://forum.siduction.org/index.php?topic=7222.0


Keep BunsenLabs #!yish please.

Offline

#55 2018-11-01 08:59:25

dolly
Miss Mixunderstand
From: /lab1
Registered: 2015-10-03
Posts: 341

Re: dist-upgrade helium to sid (unofficial)


Keep BunsenLabs #!yish please.

Offline

#56 2018-11-01 19:50:41

beaker
Member
Registered: 2016-03-06
Posts: 78

Re: dist-upgrade helium to sid (unofficial)

Pays to wait for some transitions. Thanks for the heads-up.

Offline

#57 2018-11-01 20:12:27

iMBeCil
WAAAT?
From: Edrychwch o'ch cwmpas
Registered: 2015-09-29
Posts: 507

Re: dist-upgrade helium to sid (unofficial)

^ and ^^

Yeah, tell my about it  big_smile  big_smile

Golden rule while living on unstable: if it wants to remove more than 2 packages, press 'N' and investigate! Today, update wants to remove 113 packages. Definitely: 'N'.


Postpone all your duties; if you die, you won't have to do them ..

Offline

#58 2018-11-01 22:39:20

hhh
That's easy!
Registered: 2015-09-17
Posts: 5,947
Website

Re: dist-upgrade helium to sid (unofficial)

I'll chime in now that I've been running sid for a couple of months...

Some packages have been held on my system that are just not going to get upgraded, that package has been dropped for whatever reason. The fix for that is to start removing held packages until the upgrade either goes through or you've ended up removing all of them.

In this Perl case, though, patience will most likely be the easiest solution.

-edit-

Fetched 233 kB in 2s (99.9 kB/s)                                                              
Reading package lists... Done
Building dependency tree       
Reading state information... Done
33 packages can be upgraded. Run 'apt list --upgradable' to see them.
rachel@TyrellCorp:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  libalgorithm-diff-xs-perl libapt-pkg-perl libb-hooks-op-check-perl libclass-xsaccessor-perl libfcgi-perl libfile-fcntllock-perl libfile-fnmatch-perl
  libfile-libmagic-perl libhtml-parser-perl libio-pty-perl liblist-moreutils-perl liblocale-gettext-perl libnet-dns-sec-perl libnet-libidn-perl
  libnet-ssleay-perl libossp-uuid-perl libpackage-stash-xs-perl libparams-util-perl libperlio-gzip-perl libsort-key-perl libsub-identify-perl libsub-name-perl
  libsvn-perl libtext-charwidth-perl libtext-iconv-perl libvariable-magic-perl libxml-libxml-perl libxml-parser-perl libyaml-libyaml-perl perl perl-base
  rxvt-unicode
0 upgraded, 0 newly installed, 0 to remove and 32 not upgraded.

Offline

#59 2018-11-04 19:43:16

hhh
That's easy!
Registered: 2015-09-17
Posts: 5,947
Website

Re: dist-upgrade helium to sid (unofficial)

hhh wrote:

In this Perl case, though, patience will most likely be the easiest solution.

I didn't upgrade yesterday, today everything was sorted...

rachel@TyrellCorp:~$ sudo apt upgrade
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following packages were automatically installed and are no longer required:
  guile-2.0-libs libperl5.26 perl-modules-5.26
Use 'sudo apt autoremove' to remove them.
The following NEW packages will be installed:
  guile-2.2-libs libperl5.28 libvidstab1.1 perl-modules-5.28
The following packages will be upgraded:
  alsa-utils bash-completion exim4-base exim4-daemon-light ffmpeg gcc-6-base icoutils imagemagick imagemagick-6-common imagemagick-6.q16
  libalgorithm-diff-xs-perl libapt-pkg-perl libasound2 libasound2-data libasound2-plugins libavcodec58 libavdevice58 libavfilter7 libavformat58 libavresample4
  libavutil56 libb-hooks-op-check-perl libclass-xsaccessor-perl libclone-perl libdevel-callchecker-perl libdjvulibre-text libdjvulibre21 libfcgi-perl
  libfile-fcntllock-perl libfile-fnmatch-perl libfile-libmagic-perl libhtml-parser-perl libimage-magick-perl libimage-magick-q16-perl libio-pty-perl
  libldap-2.4-2 libldb1 liblist-moreutils-perl liblocale-gettext-perl libmagick++-6.q16-8 libmagickcore-6.q16-6 libmagickcore-6.q16-6-extra
  libmagickwand-6.q16-6 libmailutils5 libnet-dns-sec-perl libnet-libidn-perl libnet-ssleay-perl libossp-uuid-perl libpackage-stash-xs-perl
  libparams-classify-perl libparams-util-perl libparams-validate-perl libpath-tiny-perl libperlio-gzip-perl libpostproc55 libregexp-pattern-license-perl
  librsvg2-2 librsvg2-bin librsvg2-common libsmbclient libsndio7.0 libsort-key-perl libstring-copyright-perl libsub-identify-perl libsub-name-perl libsvn-perl
  libswresample3 libswscale5 libtalloc2 libtdb1 libtext-charwidth-perl libtext-iconv-perl libunicode-utf8-perl libvariable-magic-perl libvisual-0.4-0
  libvte-2.91-0 libvte-2.91-common libwbclient0 libxapian30 libxml-libxml-perl libxml-parser-perl libxmmsclient6 libyaml-libyaml-perl libzbar0 licensecheck
  linux-image-4.18.0-2-amd64 linux-libc-dev mailutils mailutils-common perl perl-base python-talloc python-xapian rxvt-unicode samba-libs
95 upgraded, 4 newly installed, 0 to remove and 0 not upgraded.
Need to get 94.4 MB of archives.
After this operation, 99.7 MB of additional disk space will be used.
Do you want to continue? [Y/n] 
Get:1 https://cdn-aws.deb.debian.org/debian sid/main amd64 libyaml-libyaml-perl amd64 0.74+repack-1+b1 [32.4 kB]
Get:2 https://cdn-aws.deb.debian.org/debian sid/main amd64 libxml-libxml-perl amd64 2.0132+dfsg-2+b1 [344 kB]
Get:3 https://cdn-aws.deb.debian.org/debian sid/main amd64 libperl5.28 amd64 5.28.0-3 [3,888 kB]
Get:4 https://cdn-aws.deb.debian.org/debian sid/main amd64 libsvn-perl amd64 1.10.3-1+b1 [1,045 kB]                                                              
Get:5 https://cdn-aws.deb.debian.org/debian sid/main amd64 libnet-ssleay-perl amd64 1.85-2+b1 [308 kB]                                                           
Get:6 https://cdn-aws.deb.debian.org/debian sid/main amd64 libnet-libidn-perl amd64 0.12.ds-3+b1 [18.6 kB]                                                       
Get:7 https://cdn-aws.deb.debian.org/debian sid/main amd64 libnet-dns-sec-perl amd64 1.10-2+b1 [48.2 kB]                                                         
Get:8 https://cdn-aws.deb.debian.org/debian sid/main amd64 imagemagick-6-common all 8:6.9.10.14+dfsg-5 [199 kB]                                                  
Get:9 https://cdn-aws.deb.debian.org/debian sid/main amd64 libimage-magick-perl all 8:6.9.10.14+dfsg-5 [53.2 kB]                                                 
Get:10 https://cdn-aws.deb.debian.org/debian sid/main amd64 libimage-magick-q16-perl amd64 8:6.9.10.14+dfsg-5+b1 [240 kB]                                        
Get:11 https://cdn-aws.deb.debian.org/debian sid/main amd64 libclone-perl amd64 0.41-1+b1 [14.6 kB]                                                              
Get:12 https://cdn-aws.deb.debian.org/debian sid/main amd64 libclass-xsaccessor-perl amd64 1.19-3+b1 [37.9 kB]                                                   
Get:13 https://cdn-aws.deb.debian.org/debian sid/main amd64 libvariable-magic-perl amd64 0.62-1+b1 [45.9 kB]                                                     
Get:14 https://cdn-aws.deb.debian.org/debian sid/main amd64 libsub-identify-perl amd64 0.14-1+b1 [12.0 kB]                                                       
Get:15 https://cdn-aws.deb.debian.org/debian sid/main amd64 libsort-key-perl amd64 1.33-2+b1 [37.0 kB]                                                           
Get:16 https://cdn-aws.deb.debian.org/debian sid/main amd64 libparams-classify-perl amd64 0.015-1+b1 [25.5 kB]                                                   
Get:17 https://cdn-aws.deb.debian.org/debian sid/main amd64 libfile-libmagic-perl amd64 1.16-1+b1 [24.8 kB]                                                      
Get:18 https://cdn-aws.deb.debian.org/debian sid/main amd64 libb-hooks-op-check-perl amd64 0.22-1+b1 [11.4 kB]                                                   
Get:19 https://cdn-aws.deb.debian.org/debian sid/main amd64 libapt-pkg-perl amd64 0.1.34+b1 [71.2 kB]                                                            
Get:20 https://cdn-aws.deb.debian.org/debian sid/main amd64 libalgorithm-diff-xs-perl amd64 0.04-5+b1 [11.8 kB]                                                  
Get:21 https://cdn-aws.deb.debian.org/debian sid/main amd64 libxml-parser-perl amd64 2.44-2+b4 [214 kB]                                                          
Get:22 https://cdn-aws.deb.debian.org/debian sid/main amd64 libunicode-utf8-perl amd64 0.60-1+b5 [23.9 kB]                                                       
Get:23 https://cdn-aws.deb.debian.org/debian sid/main amd64 libtext-iconv-perl amd64 1.7-5+b7 [15.4 kB]                                                          
Get:24 https://cdn-aws.deb.debian.org/debian sid/main amd64 libtext-charwidth-perl amd64 0.04-7.1+b1 [10.0 kB]                                                   
Get:25 https://cdn-aws.deb.debian.org/debian sid/main amd64 libsub-name-perl amd64 0.21-1+b3 [13.6 kB]                                                           
Get:26 https://cdn-aws.deb.debian.org/debian sid/main amd64 libperlio-gzip-perl amd64 0.19-1+b5 [17.4 kB]                                                        
Get:27 https://cdn-aws.deb.debian.org/debian sid/main amd64 libparams-validate-perl amd64 1.29-1+b1 [67.6 kB]                                                    
Get:28 https://cdn-aws.deb.debian.org/debian sid/main amd64 libparams-util-perl amd64 1.07-3+b4 [23.0 kB]                                                        
Get:29 https://cdn-aws.deb.debian.org/debian sid/main amd64 libpackage-stash-xs-perl amd64 0.28-3+b4 [18.0 kB]                                                   
Get:30 https://cdn-aws.deb.debian.org/debian sid/main amd64 libossp-uuid-perl amd64 1.6.2-1.5+b7 [28.7 kB]                                                       
Get:31 https://cdn-aws.deb.debian.org/debian sid/main amd64 perl-modules-5.28 all 5.28.0-3 [2,871 kB]                                                            
Get:32 https://cdn-aws.deb.debian.org/debian sid/main amd64 perl amd64 5.28.0-3 [204 kB]                                                                         
Get:33 https://cdn-aws.deb.debian.org/debian sid/main amd64 perl-base amd64 5.28.0-3 [1,510 kB]                                                                  
Get:34 https://cdn-aws.deb.debian.org/debian sid/main amd64 liblocale-gettext-perl amd64 1.07-3+b4 [18.9 kB]                                                     
Get:35 https://cdn-aws.deb.debian.org/debian sid/main amd64 liblist-moreutils-perl amd64 0.416-1+b4 [64.2 kB]                                                    
Get:36 https://cdn-aws.deb.debian.org/debian sid/main amd64 libio-pty-perl amd64 1:1.08-1.1+b5 [33.7 kB]                                                         
Get:37 https://cdn-aws.deb.debian.org/debian sid/main amd64 libhtml-parser-perl amd64 3.72-3+b3 [105 kB]                                                         
Get:38 https://cdn-aws.deb.debian.org/debian sid/main amd64 libfile-fnmatch-perl amd64 0.02-2+b6 [10.4 kB]                                                       
Get:39 https://cdn-aws.deb.debian.org/debian sid/main amd64 libfile-fcntllock-perl amd64 0.22-3+b5 [35.4 kB]                                                     
Get:40 https://cdn-aws.deb.debian.org/debian sid/main amd64 libfcgi-perl amd64 0.78-2+b3 [39.0 kB]                                                               
Get:41 https://cdn-aws.deb.debian.org/debian sid/main amd64 libdevel-callchecker-perl amd64 0.007-2+b2 [17.9 kB]                                                 
Get:42 https://cdn-aws.deb.debian.org/debian sid/main amd64 libregexp-pattern-license-perl all 3.0.31-4 [14.7 kB]                                                
Get:43 https://cdn-aws.deb.debian.org/debian sid/main amd64 licensecheck all 3.0.31-3 [28.3 kB]                                                                  
Get:44 https://cdn-aws.deb.debian.org/debian sid/main amd64 libmagickcore-6.q16-6 amd64 8:6.9.10.14+dfsg-5+b1 [1,782 kB]                                         
Get:45 https://cdn-aws.deb.debian.org/debian sid/main amd64 libpath-tiny-perl all 0.108-1 [53.3 kB]                                                              
Get:46 https://cdn-aws.deb.debian.org/debian sid/main amd64 libstring-copyright-perl all 0.003006-1 [11.6 kB]                                                    
Get:47 https://cdn-aws.deb.debian.org/debian sid/main amd64 libmagickwand-6.q16-6 amd64 8:6.9.10.14+dfsg-5+b1 [447 kB]                                           
Get:48 https://cdn-aws.deb.debian.org/debian sid/main amd64 libldap-2.4-2 amd64 2.4.46+dfsg-5+b1 [224 kB]                                                        
Get:49 https://cdn-aws.deb.debian.org/debian sid/main amd64 libtalloc2 amd64 2.1.14-2 [35.4 kB]                                                                  
Get:50 https://cdn-aws.deb.debian.org/debian sid/main amd64 libtdb1 amd64 1.3.16-2 [44.9 kB]                                                                     
Get:51 https://cdn-aws.deb.debian.org/debian sid/main amd64 libldb1 amd64 2:1.4.2-4 [132 kB]                                                                     
Get:52 https://cdn-aws.deb.debian.org/debian sid/main amd64 libsmbclient amd64 2:4.9.1+dfsg-2 [158 kB]                                                           
Get:53 https://cdn-aws.deb.debian.org/debian sid/main amd64 samba-libs amd64 2:4.9.1+dfsg-2 [5,489 kB]                                                           
Get:54 https://cdn-aws.deb.debian.org/debian sid/main amd64 libwbclient0 amd64 2:4.9.1+dfsg-2 [130 kB]                                                           
Get:55 https://cdn-aws.deb.debian.org/debian sid/main amd64 python-talloc amd64 2.1.14-2 [13.2 kB]                                                               
Get:56 https://cdn-aws.deb.debian.org/debian sid/main amd64 bash-completion all 1:2.8-1.1 [207 kB]                                                               
Get:57 https://cdn-aws.deb.debian.org/debian sid/main amd64 libasound2 amd64 1.1.7-1 [361 kB]                                                                    
Get:58 https://cdn-aws.deb.debian.org/debian sid/main amd64 libasound2-data all 1.1.7-1 [56.5 kB]                                                                
Get:59 https://cdn-aws.deb.debian.org/debian sid/main amd64 alsa-utils amd64 1.1.7-1 [1,008 kB]                                                                  
Get:60 https://cdn-aws.deb.debian.org/debian sid/main amd64 exim4-base amd64 4.91-8+b1 [1,121 kB]                                                                
Get:61 https://cdn-aws.deb.debian.org/debian sid/main amd64 exim4-daemon-light amd64 4.91-8+b1 [572 kB]                                                          
Get:62 https://cdn-aws.deb.debian.org/debian sid/main amd64 ffmpeg amd64 7:4.0.3-1 [1,363 kB]                                                                    
Get:63 https://cdn-aws.deb.debian.org/debian sid/main amd64 libavdevice58 amd64 7:4.0.3-1 [113 kB]                                                               
Get:64 https://cdn-aws.deb.debian.org/debian sid/main amd64 libavfilter7 amd64 7:4.0.3-1 [957 kB]                                                                
Get:65 https://cdn-aws.deb.debian.org/debian sid/main amd64 libswscale5 amd64 7:4.0.3-1 [190 kB]                                                                 
Get:66 https://cdn-aws.deb.debian.org/debian sid/main amd64 libavformat58 amd64 7:4.0.3-1 [982 kB]                                                               
Get:67 https://cdn-aws.deb.debian.org/debian sid/main amd64 libavcodec58 amd64 7:4.0.3-1 [4,668 kB]                                                              
Get:68 https://cdn-aws.deb.debian.org/debian sid/main amd64 libswresample3 amd64 7:4.0.3-1 [94.8 kB]                                                             
Get:69 https://cdn-aws.deb.debian.org/debian sid/main amd64 libpostproc55 amd64 7:4.0.3-1 [90.9 kB]                                                              
Get:70 https://cdn-aws.deb.debian.org/debian sid/main amd64 libavresample4 amd64 7:4.0.3-1 [91.8 kB]                                                             
Get:71 https://cdn-aws.deb.debian.org/debian sid/main amd64 libavutil56 amd64 7:4.0.3-1 [225 kB]                                                                 
Get:72 https://cdn-aws.deb.debian.org/debian sid/main amd64 libsndio7.0 amd64 1.5.0-3 [24.7 kB]                                                                  
Get:73 https://cdn-aws.deb.debian.org/debian sid/main amd64 libvidstab1.1 amd64 1.1.0-2 [37.6 kB]                                                                
Get:74 https://cdn-aws.deb.debian.org/debian sid/main amd64 librsvg2-common amd64 2.44.8-3 [23.0 kB]                                                             
Get:75 https://cdn-aws.deb.debian.org/debian sid/main amd64 librsvg2-2 amd64 2.44.8-3 [1,272 kB]                                                                 
Get:76 https://cdn-aws.deb.debian.org/debian sid/main amd64 gcc-6-base amd64 6.5.0-2 [185 kB]                                                                    
Get:77 https://cdn-aws.deb.debian.org/debian sid/main amd64 guile-2.2-libs amd64 2.2.4+1-1 [4,967 kB]                                                            
Get:78 https://cdn-aws.deb.debian.org/debian sid/main amd64 icoutils amd64 0.32.3-2 [63.9 kB]                                                                    
Get:79 https://cdn-aws.deb.debian.org/debian sid/main amd64 imagemagick-6.q16 amd64 8:6.9.10.14+dfsg-5+b1 [579 kB]                                               
Get:80 https://cdn-aws.deb.debian.org/debian sid/main amd64 imagemagick amd64 8:6.9.10.14+dfsg-5+b1 [155 kB]                                                     
Get:81 https://cdn-aws.deb.debian.org/debian sid/main amd64 libasound2-plugins amd64 1.1.7-2 [73.9 kB]                                                           
Get:82 https://cdn-aws.deb.debian.org/debian sid/main amd64 libdjvulibre-text all 3.5.27.1-10 [61.0 kB]                                                          
Get:83 https://cdn-aws.deb.debian.org/debian sid/main amd64 libdjvulibre21 amd64 3.5.27.1-10 [589 kB]                                                            
Get:84 https://cdn-aws.deb.debian.org/debian sid/main amd64 libmagick++-6.q16-8 amd64 8:6.9.10.14+dfsg-5+b1 [274 kB]                                             
Get:85 https://cdn-aws.deb.debian.org/debian sid/main amd64 libmagickcore-6.q16-6-extra amd64 8:6.9.10.14+dfsg-5+b1 [205 kB]                                     
Get:86 https://cdn-aws.deb.debian.org/debian sid/main amd64 mailutils amd64 1:3.5-1 [586 kB]                                                                     
Get:87 https://cdn-aws.deb.debian.org/debian sid/main amd64 libmailutils5 amd64 1:3.5-1 [880 kB]                                                                 
Get:88 https://cdn-aws.deb.debian.org/debian sid/main amd64 mailutils-common all 1:3.5-1 [689 kB]                                                                
Get:89 https://cdn-aws.deb.debian.org/debian sid/main amd64 librsvg2-bin amd64 2.44.8-3 [34.6 kB]                                                                
Get:90 https://cdn-aws.deb.debian.org/debian sid/main amd64 libvisual-0.4-0 amd64 0.4.0-12 [133 kB]                                                              
Get:91 https://cdn-aws.deb.debian.org/debian sid/main amd64 libvte-2.91-common all 0.54.2-1 [563 kB]                                                             
Get:92 https://cdn-aws.deb.debian.org/debian sid/main amd64 libvte-2.91-0 amd64 0.54.2-1 [689 kB]                                                                
Get:93 https://cdn-aws.deb.debian.org/debian sid/main amd64 libxapian30 amd64 1.4.9-1 [1,101 kB]                                                                 
Get:94 https://cdn-aws.deb.debian.org/debian sid/main amd64 libxmmsclient6 amd64 0.8+dfsg-18.1+b7 [68.8 kB]                                                      
Get:95 https://cdn-aws.deb.debian.org/debian sid/main amd64 libzbar0 amd64 0.10+doc-10.1+b4 [86.8 kB]                                                            
Get:96 https://cdn-aws.deb.debian.org/debian sid/main amd64 linux-image-4.18.0-2-amd64 amd64 4.18.10-2+b1 [45.7 MB]                                              
Get:97 https://cdn-aws.deb.debian.org/debian sid/main amd64 linux-libc-dev amd64 4.18.10-2+b1 [1,536 kB]                                                         
Get:98 https://cdn-aws.deb.debian.org/debian sid/main amd64 python-xapian amd64 1.4.9-1 [592 kB]                                                                 
Get:99 https://cdn-aws.deb.debian.org/debian sid/main amd64 rxvt-unicode amd64 9.22-4+b1 [778 kB]                                                                
Fetched 94.4 MB in 3min 46s (417 kB/s)                                                                                                                           
Extracting templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 212175 files and directories currently installed.)
Preparing to unpack .../00-libyaml-libyaml-perl_0.74+repack-1+b1_amd64.deb ...
Unpacking libyaml-libyaml-perl (0.74+repack-1+b1) over (0.74+repack-1) ...
Preparing to unpack .../01-libxml-libxml-perl_2.0132+dfsg-2+b1_amd64.deb ...
update-perl-sax-parsers: Unregistering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Unregistering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Unpacking libxml-libxml-perl (2.0132+dfsg-2+b1) over (2.0132+dfsg-2) ...
Selecting previously unselected package libperl5.28:amd64.
Preparing to unpack .../02-libperl5.28_5.28.0-3_amd64.deb ...
Unpacking libperl5.28:amd64 (5.28.0-3) ...
Preparing to unpack .../03-libsvn-perl_1.10.3-1+b1_amd64.deb ...
Unpacking libsvn-perl:amd64 (1.10.3-1+b1) over (1.10.3-1) ...
Preparing to unpack .../04-libnet-ssleay-perl_1.85-2+b1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.85-2+b1) over (1.85-2) ...
Preparing to unpack .../05-libnet-libidn-perl_0.12.ds-3+b1_amd64.deb ...
Unpacking libnet-libidn-perl (0.12.ds-3+b1) over (0.12.ds-3) ...
Preparing to unpack .../06-libnet-dns-sec-perl_1.10-2+b1_amd64.deb ...
Unpacking libnet-dns-sec-perl (1.10-2+b1) over (1.10-2) ...
Preparing to unpack .../07-imagemagick-6-common_8%3a6.9.10.14+dfsg-5_all.deb ...
Unpacking imagemagick-6-common (8:6.9.10.14+dfsg-5) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../08-libimage-magick-perl_8%3a6.9.10.14+dfsg-5_all.deb ...
Unpacking libimage-magick-perl (8:6.9.10.14+dfsg-5) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../09-libimage-magick-q16-perl_8%3a6.9.10.14+dfsg-5+b1_amd64.deb ...
Unpacking libimage-magick-q16-perl (8:6.9.10.14+dfsg-5+b1) over (8:6.9.10.14+dfsg-1) ...
Preparing to unpack .../10-libclone-perl_0.41-1+b1_amd64.deb ...
Unpacking libclone-perl (0.41-1+b1) over (0.41-1) ...
Preparing to unpack .../11-libclass-xsaccessor-perl_1.19-3+b1_amd64.deb ...
Unpacking libclass-xsaccessor-perl (1.19-3+b1) over (1.19-3) ...
Preparing to unpack .../12-libvariable-magic-perl_0.62-1+b1_amd64.deb ...
Unpacking libvariable-magic-perl (0.62-1+b1) over (0.62-1) ...
Preparing to unpack .../13-libsub-identify-perl_0.14-1+b1_amd64.deb ...
Unpacking libsub-identify-perl (0.14-1+b1) over (0.14-1) ...
Preparing to unpack .../14-libsort-key-perl_1.33-2+b1_amd64.deb ...
Unpacking libsort-key-perl (1.33-2+b1) over (1.33-2) ...
Preparing to unpack .../15-libparams-classify-perl_0.015-1+b1_amd64.deb ...
Unpacking libparams-classify-perl (0.015-1+b1) over (0.015-1) ...
Preparing to unpack .../16-libfile-libmagic-perl_1.16-1+b1_amd64.deb ...
Unpacking libfile-libmagic-perl (1.16-1+b1) over (1.16-1) ...
Preparing to unpack .../17-libb-hooks-op-check-perl_0.22-1+b1_amd64.deb ...
Unpacking libb-hooks-op-check-perl (0.22-1+b1) over (0.22-1) ...
Preparing to unpack .../18-libapt-pkg-perl_0.1.34+b1_amd64.deb ...
Unpacking libapt-pkg-perl (0.1.34+b1) over (0.1.34) ...
Preparing to unpack .../19-libalgorithm-diff-xs-perl_0.04-5+b1_amd64.deb ...
Unpacking libalgorithm-diff-xs-perl (0.04-5+b1) over (0.04-5) ...
Preparing to unpack .../20-libxml-parser-perl_2.44-2+b4_amd64.deb ...
Unpacking libxml-parser-perl (2.44-2+b4) over (2.44-2+b3) ...
Preparing to unpack .../21-libunicode-utf8-perl_0.60-1+b5_amd64.deb ...
Unpacking libunicode-utf8-perl (0.60-1+b5) over (0.60-1+b4) ...
Preparing to unpack .../22-libtext-iconv-perl_1.7-5+b7_amd64.deb ...
Unpacking libtext-iconv-perl (1.7-5+b7) over (1.7-5+b6) ...
Preparing to unpack .../23-libtext-charwidth-perl_0.04-7.1+b1_amd64.deb ...
Unpacking libtext-charwidth-perl (0.04-7.1+b1) over (0.04-7.1) ...
Preparing to unpack .../24-libsub-name-perl_0.21-1+b3_amd64.deb ...
Unpacking libsub-name-perl (0.21-1+b3) over (0.21-1+b2) ...
Preparing to unpack .../25-libperlio-gzip-perl_0.19-1+b5_amd64.deb ...
Unpacking libperlio-gzip-perl (0.19-1+b5) over (0.19-1+b4) ...
Preparing to unpack .../26-libparams-validate-perl_1.29-1+b1_amd64.deb ...
Unpacking libparams-validate-perl (1.29-1+b1) over (1.29-1) ...
Preparing to unpack .../27-libparams-util-perl_1.07-3+b4_amd64.deb ...
Unpacking libparams-util-perl (1.07-3+b4) over (1.07-3+b3) ...
Preparing to unpack .../28-libpackage-stash-xs-perl_0.28-3+b4_amd64.deb ...
Unpacking libpackage-stash-xs-perl (0.28-3+b4) over (0.28-3+b3) ...
Preparing to unpack .../29-libossp-uuid-perl_1.6.2-1.5+b7_amd64.deb ...
Unpacking libossp-uuid-perl (1.6.2-1.5+b7) over (1.6.2-1.5+b6) ...
Preparing to unpack .../30-perl_5.28.0-3_amd64.deb ...
Unpacking perl (5.28.0-3) over (5.26.2-7+b1) ...
Selecting previously unselected package perl-modules-5.28.
Preparing to unpack .../31-perl-modules-5.28_5.28.0-3_all.deb ...
Unpacking perl-modules-5.28 (5.28.0-3) ...
Preparing to unpack .../32-perl-base_5.28.0-3_amd64.deb ...
Unpacking perl-base (5.28.0-3) over (5.26.2-7+b1) ...
Setting up perl-base (5.28.0-3) ...
(Reading database ... 214084 files and directories currently installed.)
Preparing to unpack .../00-liblocale-gettext-perl_1.07-3+b4_amd64.deb ...
Unpacking liblocale-gettext-perl (1.07-3+b4) over (1.07-3+b3) ...
Preparing to unpack .../01-liblist-moreutils-perl_0.416-1+b4_amd64.deb ...
Unpacking liblist-moreutils-perl (0.416-1+b4) over (0.416-1+b3) ...
Preparing to unpack .../02-libio-pty-perl_1%3a1.08-1.1+b5_amd64.deb ...
Unpacking libio-pty-perl (1:1.08-1.1+b5) over (1:1.08-1.1+b4) ...
Preparing to unpack .../03-libhtml-parser-perl_3.72-3+b3_amd64.deb ...
Unpacking libhtml-parser-perl (3.72-3+b3) over (3.72-3+b2) ...
Preparing to unpack .../04-libfile-fnmatch-perl_0.02-2+b6_amd64.deb ...
Unpacking libfile-fnmatch-perl (0.02-2+b6) over (0.02-2+b5) ...
Preparing to unpack .../05-libfile-fcntllock-perl_0.22-3+b5_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3+b5) over (0.22-3+b4) ...
Preparing to unpack .../06-libfcgi-perl_0.78-2+b3_amd64.deb ...
Unpacking libfcgi-perl (0.78-2+b3) over (0.78-2+b2) ...
Preparing to unpack .../07-libdevel-callchecker-perl_0.007-2+b2_amd64.deb ...
Unpacking libdevel-callchecker-perl (0.007-2+b2) over (0.007-2+b1) ...
Preparing to unpack .../08-libregexp-pattern-license-perl_3.0.31-4_all.deb ...
Unpacking libregexp-pattern-license-perl (3.0.31-4) over (3.0.31-3) ...
Preparing to unpack .../09-licensecheck_3.0.31-3_all.deb ...
Unpacking licensecheck (3.0.31-3) over (3.0.31-2) ...
Preparing to unpack .../10-libmagickcore-6.q16-6_8%3a6.9.10.14+dfsg-5+b1_amd64.deb ...
Unpacking libmagickcore-6.q16-6:amd64 (8:6.9.10.14+dfsg-5+b1) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../11-libpath-tiny-perl_0.108-1_all.deb ...
Unpacking libpath-tiny-perl (0.108-1) over (0.104-2) ...
Preparing to unpack .../12-libstring-copyright-perl_0.003006-1_all.deb ...
Unpacking libstring-copyright-perl (0.003006-1) over (0.003005-1) ...
Preparing to unpack .../13-libmagickwand-6.q16-6_8%3a6.9.10.14+dfsg-5+b1_amd64.deb ...
Unpacking libmagickwand-6.q16-6:amd64 (8:6.9.10.14+dfsg-5+b1) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../14-libldap-2.4-2_2.4.46+dfsg-5+b1_amd64.deb ...
Unpacking libldap-2.4-2:amd64 (2.4.46+dfsg-5+b1) over (2.4.46+dfsg-5) ...
Preparing to unpack .../15-libtalloc2_2.1.14-2_amd64.deb ...
Unpacking libtalloc2:amd64 (2.1.14-2) over (2.1.14-1) ...
Preparing to unpack .../16-libtdb1_1.3.16-2_amd64.deb ...
Unpacking libtdb1:amd64 (1.3.16-2) over (1.3.16-1) ...
Preparing to unpack .../17-libldb1_2%3a1.4.2-4_amd64.deb ...
Unpacking libldb1:amd64 (2:1.4.2-4) over (2:1.4.0+really1.3.6-1) ...
Preparing to unpack .../18-libsmbclient_2%3a4.9.1+dfsg-2_amd64.deb ...
Unpacking libsmbclient:amd64 (2:4.9.1+dfsg-2) over (2:4.8.5+dfsg-1) ...
Preparing to unpack .../19-samba-libs_2%3a4.9.1+dfsg-2_amd64.deb ...
Unpacking samba-libs:amd64 (2:4.9.1+dfsg-2) over (2:4.8.5+dfsg-1) ...
Preparing to unpack .../20-libwbclient0_2%3a4.9.1+dfsg-2_amd64.deb ...
Unpacking libwbclient0:amd64 (2:4.9.1+dfsg-2) over (2:4.8.5+dfsg-1) ...
Preparing to unpack .../21-python-talloc_2.1.14-2_amd64.deb ...
Unpacking python-talloc:amd64 (2.1.14-2) over (2.1.14-1) ...
Preparing to unpack .../22-bash-completion_1%3a2.8-1.1_all.deb ...
Unpacking bash-completion (1:2.8-1.1) over (1:2.8-1) ...
Preparing to unpack .../23-libasound2_1.1.7-1_amd64.deb ...
Unpacking libasound2:amd64 (1.1.7-1) over (1.1.6-1) ...
Preparing to unpack .../24-libasound2-data_1.1.7-1_all.deb ...
Unpacking libasound2-data (1.1.7-1) over (1.1.6-1) ...
Preparing to unpack .../25-alsa-utils_1.1.7-1_amd64.deb ...
Unpacking alsa-utils (1.1.7-1) over (1.1.6-1) ...
Preparing to unpack .../26-exim4-base_4.91-8+b1_amd64.deb ...
Unpacking exim4-base (4.91-8+b1) over (4.91-8) ...
Preparing to unpack .../27-exim4-daemon-light_4.91-8+b1_amd64.deb ...
Unpacking exim4-daemon-light (4.91-8+b1) over (4.91-8) ...
Preparing to unpack .../28-ffmpeg_7%3a4.0.3-1_amd64.deb ...
Unpacking ffmpeg (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../29-libavdevice58_7%3a4.0.3-1_amd64.deb ...
Unpacking libavdevice58:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../30-libavfilter7_7%3a4.0.3-1_amd64.deb ...
Unpacking libavfilter7:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../31-libswscale5_7%3a4.0.3-1_amd64.deb ...
Unpacking libswscale5:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../32-libavformat58_7%3a4.0.3-1_amd64.deb ...
Unpacking libavformat58:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../33-libavcodec58_7%3a4.0.3-1_amd64.deb ...
Unpacking libavcodec58:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../34-libswresample3_7%3a4.0.3-1_amd64.deb ...
Unpacking libswresample3:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../35-libpostproc55_7%3a4.0.3-1_amd64.deb ...
Unpacking libpostproc55:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../36-libavresample4_7%3a4.0.3-1_amd64.deb ...
Unpacking libavresample4:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../37-libavutil56_7%3a4.0.3-1_amd64.deb ...
Unpacking libavutil56:amd64 (7:4.0.3-1) over (7:4.0.2-2+b2) ...
Preparing to unpack .../38-libsndio7.0_1.5.0-3_amd64.deb ...
Unpacking libsndio7.0:amd64 (1.5.0-3) over (1.5.0-2) ...
Selecting previously unselected package libvidstab1.1:amd64.
Preparing to unpack .../39-libvidstab1.1_1.1.0-2_amd64.deb ...
Unpacking libvidstab1.1:amd64 (1.1.0-2) ...
Preparing to unpack .../40-librsvg2-common_2.44.8-3_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.44.8-3) over (2.40.20-3) ...
Preparing to unpack .../41-librsvg2-2_2.44.8-3_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.44.8-3) over (2.40.20-3) ...
Preparing to unpack .../42-gcc-6-base_6.5.0-2_amd64.deb ...
Unpacking gcc-6-base:amd64 (6.5.0-2) over (6.5.0-1) ...
Selecting previously unselected package guile-2.2-libs:amd64.
Preparing to unpack .../43-guile-2.2-libs_2.2.4+1-1_amd64.deb ...
Unpacking guile-2.2-libs:amd64 (2.2.4+1-1) ...
Preparing to unpack .../44-icoutils_0.32.3-2_amd64.deb ...
Unpacking icoutils (0.32.3-2) over (0.32.3-1) ...
Preparing to unpack .../45-imagemagick-6.q16_8%3a6.9.10.14+dfsg-5+b1_amd64.deb ...
Unpacking imagemagick-6.q16 (8:6.9.10.14+dfsg-5+b1) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../46-imagemagick_8%3a6.9.10.14+dfsg-5+b1_amd64.deb ...
Unpacking imagemagick (8:6.9.10.14+dfsg-5+b1) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../47-libasound2-plugins_1.1.7-2_amd64.deb ...
Unpacking libasound2-plugins:amd64 (1.1.7-2) over (1.1.6-1+b1) ...
Preparing to unpack .../48-libdjvulibre-text_3.5.27.1-10_all.deb ...
Unpacking libdjvulibre-text (3.5.27.1-10) over (3.5.27.1-9) ...
Preparing to unpack .../49-libdjvulibre21_3.5.27.1-10_amd64.deb ...
Unpacking libdjvulibre21:amd64 (3.5.27.1-10) over (3.5.27.1-9) ...
Preparing to unpack .../50-libmagick++-6.q16-8_8%3a6.9.10.14+dfsg-5+b1_amd64.deb ...
Unpacking libmagick++-6.q16-8:amd64 (8:6.9.10.14+dfsg-5+b1) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../51-libmagickcore-6.q16-6-extra_8%3a6.9.10.14+dfsg-5+b1_amd64.deb ...
Unpacking libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.14+dfsg-5+b1) over (8:6.9.10.14+dfsg-4) ...
Preparing to unpack .../52-mailutils_1%3a3.5-1_amd64.deb ...
Unpacking mailutils (1:3.5-1) over (1:3.4-2) ...
Preparing to unpack .../53-libmailutils5_1%3a3.5-1_amd64.deb ...
Unpacking libmailutils5:amd64 (1:3.5-1) over (1:3.4-2) ...
Preparing to unpack .../54-mailutils-common_1%3a3.5-1_all.deb ...
Unpacking mailutils-common (1:3.5-1) over (1:3.4-2) ...
Preparing to unpack .../55-librsvg2-bin_2.44.8-3_amd64.deb ...
Unpacking librsvg2-bin (2.44.8-3) over (2.40.20-3) ...
Preparing to unpack .../56-libvisual-0.4-0_0.4.0-12_amd64.deb ...
Unpacking libvisual-0.4-0:amd64 (0.4.0-12) over (0.4.0-11) ...
Preparing to unpack .../57-libvte-2.91-common_0.54.2-1_all.deb ...
Unpacking libvte-2.91-common (0.54.2-1) over (0.54.1-1) ...
Preparing to unpack .../58-libvte-2.91-0_0.54.2-1_amd64.deb ...
Unpacking libvte-2.91-0:amd64 (0.54.2-1) over (0.54.1-1) ...
Preparing to unpack .../59-libxapian30_1.4.9-1_amd64.deb ...
Unpacking libxapian30:amd64 (1.4.9-1) over (1.4.8-1) ...
Preparing to unpack .../60-libxmmsclient6_0.8+dfsg-18.1+b7_amd64.deb ...
Unpacking libxmmsclient6 (0.8+dfsg-18.1+b7) over (0.8+dfsg-18.1+b6) ...
Preparing to unpack .../61-libzbar0_0.10+doc-10.1+b4_amd64.deb ...
Unpacking libzbar0:amd64 (0.10+doc-10.1+b4) over (0.10+doc-10.1+b3) ...
Preparing to unpack .../62-linux-image-4.18.0-2-amd64_4.18.10-2+b1_amd64.deb ...
Unpacking linux-image-4.18.0-2-amd64 (4.18.10-2+b1) over (4.18.10-2) ...
Preparing to unpack .../63-linux-libc-dev_4.18.10-2+b1_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.18.10-2+b1) over (4.18.10-2) ...
Preparing to unpack .../64-python-xapian_1.4.9-1_amd64.deb ...
Unpacking python-xapian (1.4.9-1) over (1.4.8-1) ...
Preparing to unpack .../65-rxvt-unicode_9.22-4+b1_amd64.deb ...
Unpacking rxvt-unicode (9.22-4+b1) over (9.22-4) ...
Setting up imagemagick-6-common (8:6.9.10.14+dfsg-5) ...
Setting up libtdb1:amd64 (1.3.16-2) ...
Setting up libxapian30:amd64 (1.4.9-1) ...
Setting up libwbclient0:amd64 (2:4.9.1+dfsg-2) ...
Setting up libapt-pkg-perl (0.1.34+b1) ...
Setting up librsvg2-2:amd64 (2.44.8-3) ...
Processing triggers for mime-support (3.61) ...
Processing triggers for desktop-file-utils (0.23-4) ...
Setting up libzbar0:amd64 (0.10+doc-10.1+b4) ...
Setting up linux-image-4.18.0-2-amd64 (4.18.10-2+b1) ...
/etc/kernel/postinst.d/initramfs-tools:
update-initramfs: Generating /boot/initrd.img-4.18.0-2-amd64
/etc/kernel/postinst.d/zz-update-grub:
Generating grub configuration file ...
Found background image: /usr/share/images/desktop-base/desktop-grub.png
Found linux image: /boot/vmlinuz-4.18.0-2-amd64
Found initrd image: /boot/initrd.img-4.18.0-2-amd64
Found linux image: /boot/vmlinuz-4.18.0-1-amd64
Found initrd image: /boot/initrd.img-4.18.0-1-amd64
Found BunsenLabs GNU/Linux 9.5 (Helium) (9.5) on /dev/sda6
done
Setting up libdjvulibre-text (3.5.27.1-10) ...
Setting up libavutil56:amd64 (7:4.0.3-1) ...
Setting up bash-completion (1:2.8-1.1) ...
Setting up libasound2-data (1.1.7-1) ...
Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.38.0+dfsg-6) ...
Setting up gcc-6-base:amd64 (6.5.0-2) ...
Setting up linux-libc-dev:amd64 (4.18.10-2+b1) ...
Setting up python-xapian (1.4.9-1) ...
Setting up libpostproc55:amd64 (7:4.0.3-1) ...
Setting up exim4-base (4.91-8+b1) ...
Setting up libavresample4:amd64 (7:4.0.3-1) ...
Setting up librsvg2-common:amd64 (2.44.8-3) ...
Setting up libasound2:amd64 (1.1.7-1) ...
Setting up libvte-2.91-common (0.54.2-1) ...
Setting up perl-modules-5.28 (5.28.0-3) ...
Processing triggers for libc-bin (2.27-8) ...
Setting up alsa-utils (1.1.7-1) ...
alsa-state.service is a disabled or a static unit not running, not starting it.
Setting up libmagickcore-6.q16-6:amd64 (8:6.9.10.14+dfsg-5+b1) ...
Setting up libldap-2.4-2:amd64 (2.4.46+dfsg-5+b1) ...
Setting up libvidstab1.1:amd64 (1.1.0-2) ...
Setting up libtext-iconv-perl (1.7-5+b7) ...
Processing triggers for systemd (239-11) ...
Setting up libsndio7.0:amd64 (1.5.0-3) ...
Setting up libvisual-0.4-0:amd64 (0.4.0-12) ...
Setting up liblocale-gettext-perl (1.07-3+b4) ...
Setting up libxmmsclient6 (0.8+dfsg-18.1+b7) ...
Processing triggers for man-db (2.8.4-2+b1) ...
Setting up libtalloc2:amd64 (2.1.14-2) ...
Setting up libtext-charwidth-perl (0.04-7.1+b1) ...
Setting up exim4-daemon-light (4.91-8+b1) ...
Setting up guile-2.2-libs:amd64 (2.2.4+1-1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Setting up libswscale5:amd64 (7:4.0.3-1) ...
Setting up mailutils-common (1:3.5-1) ...
Setting up python-talloc:amd64 (2.1.14-2) ...
Setting up libmailutils5:amd64 (1:3.5-1) ...
Setting up librsvg2-bin (2.44.8-3) ...
Setting up libswresample3:amd64 (7:4.0.3-1) ...
Setting up libdjvulibre21:amd64 (3.5.27.1-10) ...
Setting up libperl5.28:amd64 (5.28.0-3) ...
Setting up rxvt-unicode (9.22-4+b1) ...
Setting up libvte-2.91-0:amd64 (0.54.2-1) ...
Setting up libldb1:amd64 (2:1.4.2-4) ...
Setting up mailutils (1:3.5-1) ...
Setting up perl (5.28.0-3) ...
Setting up libfile-fcntllock-perl (0.22-3+b5) ...
Setting up libpackage-stash-xs-perl (0.28-3+b4) ...
Setting up libalgorithm-diff-xs-perl (0.04-5+b1) ...
Setting up libmagickwand-6.q16-6:amd64 (8:6.9.10.14+dfsg-5+b1) ...
Setting up libnet-dns-sec-perl (1.10-2+b1) ...
Setting up libfile-libmagic-perl (1.16-1+b1) ...
Setting up libstring-copyright-perl (0.003006-1) ...
Setting up libhtml-parser-perl (3.72-3+b3) ...
Setting up libxml-parser-perl (2.44-2+b4) ...
Setting up libclone-perl (0.41-1+b1) ...
Setting up libclass-xsaccessor-perl (1.19-3+b1) ...
Setting up libunicode-utf8-perl (0.60-1+b5) ...
Setting up libxml-libxml-perl (2.0132+dfsg-2+b1) ...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX::Parser with priority 50...
update-perl-sax-parsers: Registering Perl SAX parser XML::LibXML::SAX with priority 50...
update-perl-sax-parsers: Updating overall Perl SAX parser modules info file...
Replacing config file /etc/perl/XML/SAX/ParserDetails.ini with new version
Setting up libparams-util-perl (1.07-3+b4) ...
Setting up libsub-name-perl (0.21-1+b3) ...
Setting up libyaml-libyaml-perl (0.74+repack-1+b1) ...
Setting up icoutils (0.32.3-2) ...
Setting up libfcgi-perl (0.78-2+b3) ...
Setting up libsort-key-perl (1.33-2+b1) ...
Setting up libpath-tiny-perl (0.108-1) ...
Setting up liblist-moreutils-perl (0.416-1+b4) ...
Setting up libavcodec58:amd64 (7:4.0.3-1) ...
Setting up libnet-libidn-perl (0.12.ds-3+b1) ...
Setting up libmagick++-6.q16-8:amd64 (8:6.9.10.14+dfsg-5+b1) ...
Setting up libimage-magick-q16-perl (8:6.9.10.14+dfsg-5+b1) ...
Setting up samba-libs:amd64 (2:4.9.1+dfsg-2) ...
Setting up libregexp-pattern-license-perl (3.0.31-4) ...
Setting up libio-pty-perl (1:1.08-1.1+b5) ...
Setting up libavformat58:amd64 (7:4.0.3-1) ...
Setting up libperlio-gzip-perl (0.19-1+b5) ...
Setting up libvariable-magic-perl (0.62-1+b1) ...
Setting up libnet-ssleay-perl (1.85-2+b1) ...
Setting up libfile-fnmatch-perl (0.02-2+b6) ...
Setting up libb-hooks-op-check-perl (0.22-1+b1) ...
Setting up libsvn-perl:amd64 (1.10.3-1+b1) ...
Setting up libossp-uuid-perl (1.6.2-1.5+b7) ...
Setting up libasound2-plugins:amd64 (1.1.7-2) ...
Setting up imagemagick-6.q16 (8:6.9.10.14+dfsg-5+b1) ...
Setting up libmagickcore-6.q16-6-extra:amd64 (8:6.9.10.14+dfsg-5+b1) ...
Setting up libsub-identify-perl (0.14-1+b1) ...
Setting up libsmbclient:amd64 (2:4.9.1+dfsg-2) ...
Setting up libparams-validate-perl (1.29-1+b1) ...
Setting up imagemagick (8:6.9.10.14+dfsg-5+b1) ...
Setting up libavfilter7:amd64 (7:4.0.3-1) ...
Setting up licensecheck (3.0.31-3) ...
Setting up libimage-magick-perl (8:6.9.10.14+dfsg-5) ...
Setting up libdevel-callchecker-perl (0.007-2+b2) ...
Setting up libavdevice58:amd64 (7:4.0.3-1) ...
Setting up libparams-classify-perl (0.015-1+b1) ...
Setting up ffmpeg (7:4.0.3-1) ...
Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.38.0+dfsg-6) ...
Processing triggers for libc-bin (2.27-8) ...
rachel@TyrellCorp:~$ sudo apt --purge autoremove
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following packages will be REMOVED:
  guile-2.0-libs* libperl5.26* perl-modules-5.26*
0 upgraded, 0 newly installed, 3 to remove and 0 not upgraded.
After this operation, 53.0 MB disk space will be freed.
Do you want to continue? [Y/n] 
(Reading database ... 214876 files and directories currently installed.)
Removing guile-2.0-libs:amd64 (2.0.13+1-5+b1) ...
Removing libperl5.26:amd64 (5.26.2-7+b1) ...
Removing perl-modules-5.26 (5.26.2-7) ...
Processing triggers for libc-bin (2.27-8) ...
Processing triggers for man-db (2.8.4-2+b1) ...
rachel@TyrellCorp:~$ 

Offline

Board footer

Powered by FluxBB